ul.itemList {
	position:relative;
	width:100%;
	font-size:14px;
}

.itemList li {
	position: relative;
	float: left;
	width: calc(100% - 24px);
	padding: 24px;
	margin: 12px;
	height: auto;
}

ul.itemGrid {
	position:relative;
	width:100%;
	font-size:14px;
}

.itemGrid li {
	position: relative;
	float: left;
	width: calc(50% - 24px);
	padding: 24px;
	margin: 12px;
	height: 600px;
}

.itemGrid .mainItemImage {
	width:100%;
	height:200px;
	background-size:contain;
	background-repeat:no-repeat;
}

.itemList .mainItemImage {
	width:200px;
	height:200px;
	background-size:contain;
	background-repeat:no-repeat;
	float:left;
	padding-right:24px;
}

.itemList .itemDetails {
	float:right;
	width:calc(100% - 224px);
}

.itemHeading {
 	padding:0 0 12px 0;
}

.itemDetails {
	padding:12px 0;
}

.itemAvailable {
}

.itemList .itemCosts {
	float:right;
	max-width:250px;
}

.itemButton{
	margin-top:12px;
	text-align:center;
}